package com.jkcredit.invoice.model.vo;

/**
 * 无车发票视图层对象
 * @author mumuxigua
 */
public class CodeAndNumVo {
    /**
     * 发票代码
     */
    private String code;
    /**
     * 发票号码
     */
    private String num;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }
}
